*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --color-one: #2e6371;
  --color-two: #e0e0e0;
  --color-there: #fe7a39;
  --color-four: #777;
}

body {
  font-family: 'Cairo', sans-serif;
  background-color: var(--background-color);
  margin: 0;
}

.container {
  margin: auto;
  padding: 3rem;
}

.images {
  width: 11rem;
}

h3 {
  background-color: var(--color-one);
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 1rem;
  color: white;
  font-weight: normal;
}

.products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.item {
  position: relative;
  width: 12rem;
  margin: 1rem;
  border: 0.3rem solid var(--color-two);
}

img {
  max-width: 100%;
}

.info {
  text-align: center;
  margin-bottom: 1rem;
}

p {
  color: var(--color-four);
}

span {
  background-color: white;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  color: var(--color-one);
  font-weight: bold;
}

.item:nth-child(2) span {
  color: var(--color-there);
}

.item:nth-child(2) span del {
  color: var(--color-four);
}

span::before {
  content: '';
  position: absolute;
  top: 91%;
  left: 0.2rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 11rem;
  height: 0.15rem;
  background-color: var(--color-two);
  z-index: -1;
}

/* personal footer */

footer {
  margin-top: 2rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  line-height: 1.5;
  text-align: center;
}

.platform {
  font-weight: 500;
  color: #2eca7f;
}

.coder {
  font-weight: 500;
  color: #cf2937;
}

a {
  text-decoration: none;
}
